Bug 820929 - xterm-282 is available
xterm-282 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xterm (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Miroslav Lichvar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-11 07:05 EDT by Upstream Release Monitoring
Modified: 2012-10-10 12:10 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 12:10:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-05-11 07:05:55 EDT
Latest upstream release: 279
Current version in Fedora Rawhide: 278
URL: ftp://invisible-island.net/xterm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-06-25 04:24:40 EDT
Latest upstream release: 280
Current version in Fedora Rawhide: 278
URL: ftp://invisible-island.net/xterm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-06-26 09:00:27 EDT
Latest upstream release: 281
Current version in Fedora Rawhide: 278
URL: ftp://invisible-island.net/xterm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Account closed by user 2012-08-29 10:19:15 EDT

ping!
Comment 4 Upstream Release Monitoring 2012-09-30 06:31:08 EDT
Latest upstream release: 282
Current version in Fedora Rawhide: 278
URL: ftp://invisible-island.net/xterm/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.